@font-face {
  font-family: 'bebas';
  src: url("../fonts/BebasNeue.eot");
  src: url("../fonts/BebasNeue.eot?#iefix") format("embedded-opentype"), url("../fonts/BebasNeue.woff") format("woff"), url("../fonts/BebasNeue.ttf") format("truetype"), url("../fonts/BebasNeue.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

.typography h2 {
  font-family: bebas;
  font-size: 40px;
  margin-bottom: 30px;
  text-transform: uppercase; }
.typography .pageTitle {
  margin-bottom: 10px; }
.typography h3 {
  font-size: 19px;
  font-weight: bold;
  line-height: 26px;
  margin-bottom: 15px;
  text-transform: uppercase; }
.typography h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase; }
.typography p {
  clear: both;
  color: #333;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 22px; }
.typography ul {
  list-style: inside none square;
  margin-bottom: 30px; }
  .typography ul li {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 6px; }
    .typography ul li ul {
      margin-left: 15px; }
      .typography ul li ul li {
        font-size: 14px;
        margin-bottom: 4px; }
.typography a {
  color: brown; }
.typography .inpageTable {
  margin: 0 auto;
  width: 100%; }
  .typography .inpageTable td {
    border: 1px solid #CCC;
    padding: 10px;
    vertical-align: top; }
  .typography .inpageTable .columnHeader {
    background: #EEE;
    font-weight: bold; }

@media screen and (max-width: 640px) {
  .typography p img {
    height: auto;
    width: 100%; }
  .typography .inpageTable {
    border-collapse: separate;
    border-spacing: 10px;
    margin: 0 auto;
    width: 98%; }
    .typography .inpageTable tr {
      border-bottom: 1px solid #CCC;
      display: block;
      float: left; }
      .typography .inpageTable tr td {
        border: 0;
        box-sizing: border-box;
        display: block;
        float: left;
        padding: 4%;
        width: 100%; }
        .typography .inpageTable tr td img {
          width: 100%; } }
@media screen and (min-width: 641px) and (max-width: 1024px) {
  .typography p img {
    height: auto;
    width: 100%; } }
